﻿.image-slider {
    width: 100%;
    margin: 2vh 0;
}

.image-slider-title {
    font-size: 3vh;
}

.image-slider-description {
    font-size: 2.2vh;
}

.add-image-btn {
    width: 100%;
    margin: 2vh 0;
    color: black;
}